{
  "name": "@digiresilience/metamigo-cli",
  "version": "0.2.0",
  "main": "build/main/index.js",
  "author": "Abel Luck <abel@guardianproject.info>",
  "license": "AGPL-3.0-or-later",
  "type": "module",
  "bin": {
    "metamigo": "./build/main/index.js"
  },
  "dependencies": {
    "@digiresilience/montar": "*",
    "@digiresilience/metamigo-config": "*",
    "@digiresilience/metamigo-common": "*",
    "@digiresilience/metamigo-db": "*",
    "@digiresilience/metamigo-api": "*",
    "@digiresilience/metamigo-worker": "*",
    "commander": "^11.0.0",
    "graphile-migrate": "^1.4.1",
    "graphile-worker": "^0.13.0",
    "node-jose": "^2.2.0",
    "postgraphile": "4.13.0",
    "graphql": "15.8.0"
  },
  "devDependencies": {
    "@types/jest": "^29.5.3",
    "pino-pretty": "^10.0.1",
    "nodemon": "^3.0.1",
    "tsconfig-link": "*",
    "eslint-config-link": "*",
    "jest-config-link": "*",
    "babel-preset-link": "*",
    "typescript": "^5.1.6"
  },
  "scripts": {
    "migrate": "NODE_ENV=development node --unhandled-rejections=strict build/main/index.js db -- migrate",
    "build": "tsc -p tsconfig.json",
    "fix:lint": "eslint src --ext .ts --fix",
    "fmt": "prettier \"src/**/*.ts\" --write",
    "lint": "eslint src --ext .ts && prettier \"src/**/*.ts\" --list-different",
    "test": "echo no tests"
  }
}